:root {
  --light-green: #80f29f;
  --blue-pool: #2bfef5;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.l-section {
  border-top: 1px #000;
}

.l-section.l-section-border {
  margin-top: 100px;
  margin-bottom: 140px;
}

.l-section.background-image {
  background-image: url('../images/image__bg.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: 0;
  padding: 60px 0 0;
}

.l-section.margin-fix {
  margin-bottom: 110px;
}

.l-section.margin-bottom-fix {
  margin-bottom: 90px;
}

.l-section.margin-top-fix {
  margin-top: 32px;
}

.l-section.margin-top-fix.margin-bottom-fix {
  margin-bottom: 80px;
}

.l-section.margin-top-bugfix {
  margin-top: 100px;
}

.l-section.margin-top-bugfix.margin-bottom {
  margin-bottom: 110px;
}

.l-section.margin-bottom-fix2 {
  margin-bottom: 115px;
}

.l-section.background-image-2 {
  background-image: radial-gradient(circle farthest-side at 100%, rgba(0, 255, 145, .4), #060606 27%);
}

.l-section.display-fix {
  flex-direction: row;
  justify-content: center;
  display: flex;
}

.l-container {
  max-width: 1300px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.l-container.is-size1 {
  max-width: 1400px;
}

.l-container.border-top {
  border: 1px #969696;
  border-top-style: solid;
  margin-top: 60px;
}

.c-tittle-m {
  color: #fbfbfb;
  text-align: center;
  margin-top: 47px;
  margin-bottom: 32px;
  padding: 0 250px;
  font-family: "N 27 Regular Webfont", sans-serif;
  font-size: 44px;
  line-height: 60px;
  text-decoration: none;
}

.c-tittle-m.c-tittle-m-color {
  text-align: left;
  white-space: nowrap;
  padding-left: 0;
  padding-right: 0;
  font-size: 30px;
  line-height: 42px;
}

.c-tittle-m.tittle-margin-fix {
  margin-bottom: 42px;
}

.c-tittle-m.tittle-margin-fix.padding-fix {
  padding-left: 113px;
  padding-right: 113px;
}

.c-tittle-m.padding-fix {
  padding-left: 0;
  padding-right: 0;
}

.body {
  color: #fbfbfb;
  background-color: #060606;
  font-family: "N 27 Regular Webfont", sans-serif;
}

.text-span {
  background-image: linear-gradient(to right, white, var(--light-green) 0%, #80f29f 0%, var(--blue-pool) 100%, #80f29f 102%);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 44px;
  line-height: 65px;
  text-decoration: underline;
}

.text-span.text-size-fix {
  border-bottom: 1px solid var(--light-green);
  font-size: 18px;
  line-height: 27px;
  text-decoration: underline;
}

.text-span.text-span-size {
  white-space: nowrap;
  font-size: 22px;
  line-height: 30px;
}

.text-span.text-span-size.wrap-fix {
  white-space: normal;
}

.text-span.size-tittle-fix {
  font-size: 60px;
}

.text-span.size-obrigado {
  font-size: 70px;
}

.c-image {
  margin-top: 0;
  margin-bottom: 0;
}

.c-image.c-image-parceiros {
  flex: 0 auto;
  margin-left: 28px;
  margin-right: 92px;
}

.c-image.margin-fix {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 150px;
}

.c-text-m {
  color: #fbfbfb;
  text-align: center;
  margin-bottom: 32px;
  font-size: 18px;
  line-height: 130%;
}

.c-text-m.align-text-fix {
  text-align: left;
}

.c-text-m.align-text-fix.padding-fix {
  padding-right: 109px;
}

.c-text-m.align-text-fix.padding-fix.padding-bug-fix {
  padding-left: 0;
}

.c-text-m.padding-fix {
  padding-left: 351px;
  padding-right: 335px;
}

.c-text-m.size-fix {
  font-size: 55px;
}

.c-button-m {
  background-image: linear-gradient(to right, var(--light-green), var(--blue-pool) 100%, white);
  color: #060606;
  text-align: center;
  white-space: nowrap;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  margin-top: -100px;
  margin-bottom: 55px;
  padding: 10px 20px;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  display: inline-block;
}

.c-button-m.margin-button-fix {
  margin-top: 42px;
}

.c-button-m.button-margin-top-fix {
  width: auto;
  text-align: center;
  justify-content: center;
  margin-top: 42px;
  margin-left: 518px;
  margin-right: 518px;
  display: flex;
}

.c-button-m.margin-bottom-fix {
  margin-top: 0;
  margin-bottom: 0;
}

.c-button-m.margin-bottom-fix.buttom-mobile {
  display: none;
}

.c-button-m.width-mobile.margin-top-negative {
  margin-top: -215px;
  margin-bottom: 237px;
}

.c-button-m.margin-top-fix {
  margin-top: -160px;
}

.c-button-m.is-margin1 {
  margin-top: 0;
}

.c-button-m.is-margin-fix {
  justify-content: center;
  margin-top: -65px;
  display: block;
}

.c-button-m.is-margin-fix.margin {
  margin-top: 0;
}

.l-content {
  border: 0 solid #525252;
  flex-direction: column;
  align-items: center;
  margin-top: 140px;
  margin-left: 0;
  margin-right: -19px;
  display: flex;
}

.l-content.l-content-center-fix {
  flex-direction: column;
  display: flex;
}

.l-content.l-content-center-fix.border.padding {
  flex-direction: column;
  justify-content: center;
  margin-top: 140px;
  padding: 30px;
}

.l-content.dislplay-fix {
  justify-content: center;
  align-items: center;
  margin-left: -194px;
  margin-right: 60px;
  display: flex;
}

.l-content.dislplay-fix.div-margin-fix {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.l-content.border {
  border-width: 1px;
  border-color: #525252;
  border-radius: 8px;
}

.l-content.border.padding {
  width: 30%;
  flex-flow: column wrap;
  margin: 0 10px 48px;
  display: block;
}

.l-content.border.padding.margin-top-fix {
  margin-top: 0;
}

.l-content.margin-top-fix1 {
  margin-top: 0;
  margin-left: 75px;
  margin-right: 80px;
}

.l-content.margin-top-fix1.display-fix {
  align-items: flex-start;
  margin-left: 0;
  margin-right: 0;
}

.text-block {
  font-size: 40px;
  line-height: 48px;
}

.text-block-2 {
  color: #fbfbfb;
  font-size: 40px;
}

.c-text-m-parceiros {
  color: #fbfbfb;
  text-align: left;
  white-space: pre;
  object-fit: fill;
  flex-wrap: nowrap;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  font-size: 40px;
  line-height: 48px;
  display: block;
}

.l-grid {
  border: 0 solid #525252;
  border-radius: 0;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding: 0;
}

.l-grid-1 {
  grid-template-rows: auto;
}

.text-span-2 {
  color: #01fb9b;
}

.text-span-3 {
  font-size: 24px;
  line-height: 28px;
}

.grid {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.text-block-3 {
  border-right: 1px solid var(--light-green);
  color: #fbfbfb;
  margin-bottom: 51px;
}

.text-block-3.text-block-mobile {
  padding-right: 10px;
}

.text-block-3.text-block-mobile.border-fix {
  border-right-style: none;
}

.text-span-4 {
  font-size: 24px;
}

.grid-2 {
  border: 1px solid #000;
  grid-template-rows: auto;
  grid-template-columns: .75fr .75fr .75fr;
}

.grid-2.column-fix {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .5fr .5fr;
  grid-auto-columns: 1fr;
  align-content: center;
  justify-content: center;
  align-items: center;
  justify-items: center;
  display: grid;
}

.text-block-4 {
  color: #fbfbfb;
  text-align: center;
  margin-bottom: 20px;
  font-size: 22px;
  line-height: 30px;
}

.c-list-m {
  color: var(--light-green);
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #fbfbfb;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.c-list-m.padding-list-fix {
  margin-right: 0;
  padding-right: 0;
}

.c-list-m.margin-fix {
  padding-left: 0;
}

.c-list-m-1 {
  margin-bottom: 30px;
  padding-right: 40px;
}

.c-list-m-1.margin-rigth-fix {
  padding-right: 0;
}

.text-span-5 {
  color: #fbfbfb;
}

.text-span-6, .text-span-7, .text-span-8 {
  width: 100%;
  color: #fbfbfb;
}

.image {
  width: auto;
  text-align: left;
  object-fit: fill;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-end;
  padding-right: 20px;
  display: flex;
  position: static;
  right: auto;
}

.l-image {
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 15px;
  margin-left: 0;
  display: flex;
}

.grid-3 {
  grid-template-rows: auto;
}

.image-2 {
  display: inline-block;
}

.grid-4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.info {
  width: auto;
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: 58px;
  margin-right: 58px;
  display: flex;
}

.text-block-5 {
  text-align: center;
  font-size: 18px;
  line-height: 27px;
}

.text-block-6 {
  color: #fbfbfb;
  text-align: center;
  margin-bottom: 24px;
  font-size: 30px;
  line-height: 42px;
}

.grid-5 {
  grid-template-rows: auto;
}

.l-content-list {
  align-items: center;
  margin-bottom: 24px;
  display: flex;
}

.text-block-7 {
  margin-bottom: 32px;
  font-size: 30px;
  line-height: 40px;
}

.text-block-8 {
  margin-bottom: 32px;
  font-size: 24px;
  line-height: 30px;
}

.c-list-m-2 {
  font-size: 18px;
  line-height: 30px;
}

.grid-6 {
  grid-template-rows: auto;
}

.grid-7 {
  grid-template-columns: 1fr 1fr 1fr;
}

.l-card {
  background-image: linear-gradient(147deg, rgba(255, 255, 255, .14), rgba(255, 255, 255, 0));
  border-radius: 8px;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  padding: 30px 10px 30px 26px;
  display: flex;
}

.l-card.display-bug-fix {
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
}

.l-card.l-card-slider {
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 0;
}

.l-card.coluna-midia {
  width: auto;
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  margin-right: 10px;
  padding: 24px 16px;
  display: block;
}

.grid-8 {
  grid-template-rows: auto;
}

.l-content-slider {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.c-image-slider {
  width: auto;
  height: 90px;
  margin-top: 42px;
}

.l-card-slider {
  border: 1px solid var(--light-green);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
}

.l-card-slider.l-card {
  flex-direction: column;
  padding-left: 100px;
}

.l-card-slider.l-card.padding-fix {
  padding: 50px 40px;
}

.l-content-cards-sliders {
  flex-wrap: nowrap;
  margin-top: 50px;
  display: flex;
}

.l-content-cards-sliders.midias_slide {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
}

.text-span-size-fix {
  font-size: 44px;
  line-height: 66px;
}

.text-block-9 {
  color: #fbfbfb;
  text-align: center;
  -webkit-text-stroke-color: #fbfbfb;
  margin-bottom: 20px;
  text-decoration: none;
}

.text-block-9.link {
  text-decoration: underline;
}

.l-content-parceiros {
  grid-column-gap: 120px;
  grid-row-gap: 120px;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.c-image-parceiros {
  grid-column-gap: 92px;
  grid-row-gap: 92px;
  display: flex;
}

.image-3 {
  width: auto;
  height: auto;
  display: block;
}

.c-image-content {
  align-items: center;
  display: flex;
}

.text-span-9 {
  font-size: 160px;
  line-height: 190px;
}

.image-4 {
  margin-bottom: 24px;
}

.c-image-card {
  margin-top: 0;
}

.l-content-cards {
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
  display: block;
}

.l-content-cards.l-content-cards-mobile {
  display: none;
}

.div-block-2 {
  display: flex;
}

.div-block-3 {
  justify-content: center;
  display: flex;
}

.text-block-10 {
  margin-bottom: 20px;
  padding-right: 0;
}

.l-card-content {
  flex-wrap: nowrap;
  justify-content: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.image-5 {
  padding-right: 16px;
  font-family: Inter, sans-serif;
  font-weight: 600;
}

.text-block-11 {
  font-family: Inter, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.text-span-10 {
  padding-right: 0;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.text-span-11 {
  font-family: Inter, sans-serif;
  font-size: 21px;
  font-weight: 600;
}

.image-6 {
  padding-right: 25px;
}

.c-image-list {
  margin-right: 10px;
}

.image-7 {
  margin-bottom: 20px;
}

.equipe__button {
  width: 100%;
  height: 60px;
  background-color: #f2efe9;
  border-radius: 10px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 12px;
  padding: 17px;
  text-decoration: none;
  display: flex;
}

.equipe__email {
  width: 100%;
  height: 60px;
  background-color: #898558;
  border-radius: 10px;
  justify-content: flex-start;
  align-items: center;
  padding: 16px;
  display: flex;
}

.equipe__oab {
  color: #a1a29d;
  text-align: center;
  margin-bottom: 26px;
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
}

.equipe__image {
  margin-bottom: 27px;
}

.equipe__name {
  color: #898558;
  text-align: center;
  margin-bottom: 16px;
  font-size: 21px;
  font-weight: 600;
  line-height: 130%;
}

.equipe__socio {
  color: #ac7f56;
  text-align: center;
  margin-bottom: 16px;
  font-size: 18px;
  font-weight: 600;
  line-height: 130%;
}

.text-block-12 {
  color: #00323e;
}

.text-block-12.texto__link1 {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
  text-decoration: none;
}

.svg-mail {
  margin-right: 6px;
}

.text-block-13 {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
}

.equipe {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.equipe.l-card {
  margin-right: 10px;
  display: flex;
}

.multiple-items {
  display: flex;
}

.container {
  max-width: 1300px;
  flex-direction: column;
  display: flex;
}

.heading1 {
  color: #fff;
}

.heading1.is-align-center {
  width: 58%;
  text-align: center;
  margin-top: 10px;
}

.heading1.is-align-center.is-verde {
  color: #898558;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.heading1.is-align-center.is-verde.titulo__equipe {
  width: auto;
  margin-bottom: 16px;
  font-size: 44px;
  font-weight: 600;
  line-height: 130%;
}

.equipe__slider {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  display: flex;
}

.dots {
  color: #f71f1f;
  flex-direction: row;
  display: block;
}

.dots.dots2 {
  margin-top: 20px;
}

.text-block-14 {
  color: #00323e;
}

.text-block-14.texto__link1 {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
  text-decoration: none;
}

.text-block-15 {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
}

.text-block2 {
  text-align: center;
  font-size: 18px;
}

.text-block2.subtitulo__equipe {
  color: rgba(109, 109, 109, .5);
  margin-bottom: 50px;
  font-size: 20px;
  font-weight: 500;
  line-height: 140%;
}

.text-block-16 {
  text-align: center;
}

.text-block-17 {
  text-align: center;
  margin-bottom: 52px;
  font-size: 24px;
}

.slider-midia {
  width: 100%;
  grid-column-gap: 16px;
  grid-row-gap: 0px;
  flex-flow: row;
  flex: 0 auto;
  align-items: center;
  padding-right: 0;
  display: block;
}

.div-info {
  width: 100%;
  flex-direction: row;
  flex: 0 auto;
  align-items: center;
  display: block;
}

.text-block-18 {
  text-align: center;
}

.text-block-19 {
  text-align: center;
  margin-bottom: 40px;
  font-size: 25px;
  line-height: 130%;
}

.image-10 {
  display: none;
}

.text-span-12 {
  font-size: 20px;
}

.div-block-4 {
  border-top: 1px #969696;
  flex-direction: column;
  margin-top: 40px;
  display: flex;
}

.div-block-4.margin {
  flex-direction: column;
  display: flex;
}

.html-embed {
  margin-bottom: 10px;
}

.body-2 {
  color: #fbfbfb;
  background-color: #060606;
  background-image: radial-gradient(circle closest-corner at 0%, rgba(0, 255, 145, .36), #000 82%);
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  font-family: "N 27 Regular Webfont", sans-serif;
  display: flex;
}

.div-block-5 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-20 {
  width: 50%;
  margin-right: 0;
  font-size: 70px;
  line-height: 98px;
}

.container-2 {
  max-width: 1300px;
}

.section {
  padding-top: 60px;
}

.section-2 {
  border-top: 1px solid #000;
}

.image-12 {
  padding-bottom: 40px;
  padding-right: 20px;
}

.image-13 {
  padding-bottom: 40px;
}

.div-block-6 {
  width: 20%;
  justify-content: center;
  align-items: center;
  display: block;
}

.text-block-21 {
  margin-left: -7px;
  padding-left: 0;
  padding-right: 0;
}

.link-block {
  text-decoration: underline;
}

.link-block-2 {
  align-items: center;
  display: flex;
}

@media screen and (max-width: 479px) {
  .l-section {
    padding-left: 0;
    padding-right: 0;
  }

  .l-section.l-section-border {
    margin-top: 0;
    margin-bottom: 0;
    padding: 32px 0;
  }

  .l-section.background-image {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    margin-top: 0;
    padding: 32px 0;
  }

  .l-section.margin-fix {
    margin-bottom: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .l-section.margin-bottom-fix {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .l-section.margin-top-fix.margin-bottom-fix {
    margin-bottom: 40px;
  }

  .l-section.margin-top-bugfix.margin-bottom {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .l-section.background-image-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .l-container {
    flex-direction: column;
  }

  .c-tittle-m {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 36px;
    line-height: 50px;
  }

  .c-tittle-m.c-tittle-m-color {
    width: 100%;
    height: auto;
    white-space: normal;
    margin-top: 0;
    padding-top: 50px;
    padding-right: 0;
    line-height: 130%;
  }

  .c-tittle-m.tittle-margin-fix.padding-fix {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    font-size: 20px;
    line-height: 130%;
  }

  .c-tittle-m.tittle-margin-fix.padding-fix.is-margin-fix {
    margin-bottom: 0;
    padding-top: 39px;
    font-size: 25px;
  }

  .c-tittle-m.padding-fix {
    width: 90%;
    margin-bottom: 32px;
    font-size: 30px;
    line-height: 130%;
  }

  .body {
    padding-left: 0;
    padding-right: 0;
  }

  .text-span {
    width: 100%;
    font-size: 30px;
    line-height: 130%;
  }

  .text-span.text-span-size {
    font-size: 18px;
  }

  .text-span.size-fix {
    font-size: 20px;
  }

  .text-span.size-tittle-fix {
    font-size: 32px;
  }

  .text-span.is-fontsize {
    font-size: 36px;
  }

  .text-span.sizefix {
    font-size: 20px;
  }

  .text-span.sizefix.newsize {
    font-size: 25px;
  }

  .text-span.size-obrigado {
    font-size: 30px;
  }

  .c-image {
    margin-top: -16px;
    margin-bottom: -16px;
  }

  .c-image.margin-fix {
    margin-top: 0;
    margin-bottom: 24px;
    padding: 0 40px;
  }

  .c-text-m {
    line-height: 25px;
  }

  .c-text-m.align-text-fix {
    width: 100%;
  }

  .c-text-m.align-text-fix.padding-fix.padding-bug-fix {
    padding-right: 0;
  }

  .c-text-m.padding-fix {
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 0;
    padding-right: 0;
  }

  .c-text-m.size-fix {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 32px;
    line-height: 32px;
  }

  .c-button-m {
    width: 90%;
    text-align: center;
    margin-top: 0;
    margin-bottom: 40px;
    font-size: 14px;
  }

  .c-button-m.margin-button-fix {
    width: 90%;
    text-align: center;
    white-space: normal;
    margin-top: -60px;
  }

  .c-button-m.button-margin-top-fix {
    text-align: center;
    margin-left: 11px;
    margin-right: 11px;
  }

  .c-button-m.margin-bottom-fix {
    display: none;
  }

  .c-button-m.margin-bottom-fix.buttom-mobile {
    white-space: normal;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 400;
    display: block;
  }

  .c-button-m.width-mobile {
    width: 100%;
  }

  .c-button-m.width-mobile.margin-top-negative {
    width: 90%;
    white-space: normal;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
  }

  .c-button-m.margin-top-fix {
    white-space: normal;
    margin-top: 20px;
  }

  .c-button-m.margin-top-fix.is-margin {
    margin-bottom: 40px;
  }

  .c-button-m.is-margin1 {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .c-button-m.is-margin-fix {
    white-space: normal;
    margin-top: 50px;
    margin-bottom: 0;
    font-size: 14px;
  }

  .c-button-m.is-margin-fix.margin {
    margin-top: 0;
  }

  .l-content {
    width: 90%;
    margin-right: 0;
  }

  .l-content.border.padding, .l-content.border.padding.margin-top-fix {
    width: 100%;
    height: 700px;
  }

  .l-content.margin-top-fix1.display-fix {
    width: 90%;
    align-items: center;
  }

  .c-text-m-parceiros {
    text-align: center;
    white-space: normal;
    font-size: 32px;
    line-height: 40px;
  }

  .c-text-m-parceiros.is-margin1 {
    margin-bottom: 32px;
  }

  .l-grid-1 {
    width: 100%;
    grid-template-columns: 1fr;
    align-content: space-between;
    justify-content: center;
    justify-items: center;
  }

  .text-span-3 {
    font-size: 20px;
    line-height: 130%;
  }

  .grid {
    width: 100%;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    justify-items: center;
    margin: 0;
    padding: 0 15px;
  }

  .text-block-3 {
    width: 100%;
  }

  .text-block-3.text-block-mobile {
    border-bottom: 1px solid var(--light-green);
    border-right-style: none;
    padding-bottom: 25px;
    padding-right: 0;
  }

  .text-block-3.text-block-mobile.border-fix.border-moobile-fix {
    border-bottom-style: none;
  }

  .text-span-4 {
    line-height: 130%;
  }

  .info {
    margin-left: 20px;
    margin-right: 20px;
  }

  .grid-5 {
    grid-template-columns: 1fr;
  }

  .text-block-7 {
    width: 90%;
    margin-top: 0;
    font-size: 24px;
    line-height: 130%;
  }

  .text-block-8 {
    font-size: 18px;
  }

  .grid-6 {
    grid-template-columns: 1fr;
  }

  .grid-7 {
    grid-template-columns: 1fr;
    justify-items: stretch;
  }

  .l-card {
    width: 90%;
  }

  .l-card.coluna-midia {
    margin-left: 20px;
    margin-right: 20px;
  }

  .text-span-size-fix {
    font-size: 30px;
    line-height: 130%;
  }

  .l-content-parceiros {
    grid-column-gap: 0px;
    grid-row-gap: 24px;
    flex-direction: column;
  }

  .c-image-parceiros {
    flex-direction: column;
    align-items: center;
  }

  .c-image-content {
    width: 90%;
    justify-content: flex-start;
  }

  .l-content-cards {
    flex-direction: column;
    align-items: stretch;
    display: block;
  }

  .l-content-cards.l-content-cards-mobile {
    display: block;
  }

  .image-5.mobile-width-fix {
    border-radius: 0;
  }

  .image-5.desktop-image {
    display: none;
  }

  .text-block-11 {
    margin-left: 10px;
    font-size: 12px;
  }

  .image-6 {
    width: 90%;
    padding-right: 0;
  }

  .equipe__button, .equipe__email {
    width: 90%;
  }

  .text-block-13 {
    width: 100%;
  }

  .equipe {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .container {
    align-items: stretch;
  }

  .heading1.is-align-center {
    width: 100%;
    font-size: 26px;
    font-weight: 600;
  }

  .heading1.is-align-center.is-verde.titulo__equipe {
    width: 100%;
  }

  .dots {
    margin-top: 20px;
  }

  .dots.dots3 {
    margin-bottom: 40px;
  }

  .title {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    position: static;
  }

  .text-block-15, .text-block2.subtitulo__equipe {
    width: 100%;
  }

  .text-block-17 {
    font-size: 20px;
    line-height: 130%;
  }

  .image-8 {
    width: 100%;
  }

  .image-9 {
    width: 90%;
  }

  .div-info {
    flex-direction: column;
    justify-content: center;
    display: block;
  }

  .text-block-19 {
    margin-bottom: 16px;
    margin-left: 8px;
    margin-right: 8px;
    font-size: 18px;
    font-weight: 400;
  }

  .image-10 {
    display: block;
  }

  .image-11 {
    width: 90%;
    flex: 1;
  }

  .div-block-4.margin {
    margin-left: 20px;
    margin-right: 20px;
  }

  .div-block-5 {
    width: auto;
    flex-direction: column;
    margin-left: 25px;
    margin-right: 25px;
  }

  .text-block-20 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    font-size: 30px;
    line-height: 140%;
  }

  .section {
    flex-direction: row;
    flex: 0 auto;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .image-14 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

#w-node-_9576bb41-2200-942b-78fb-c59099d29b71-fc1cc80e {
  grid-area: span 1 / span 4 / span 1 / span 4;
  justify-self: auto;
}

#w-node-f6a41336-45f7-eae7-8b1a-706df0429662-fc1cc80e {
  align-self: center;
  justify-self: center;
}

#w-node-a68bc5a5-3028-28fb-00dc-db4645312707-fc1cc80e, #w-node-_7b88ac23-0b21-ebae-e84c-6a0f8020a235-fc1cc80e, #w-node-_0d7dc84e-f71c-2f12-950d-ef10beadb345-fc1cc80e, #w-node-_9497f82a-f5a7-a630-148e-c1ac8184dfe3-fc1cc80e, #w-node-c2b9b67d-3fc6-ece8-0e9b-058d07636bb3-fc1cc80e, #w-node-_6dd0c415-37d4-386e-baeb-b1a29ce5afde-fc1cc80e, #w-node-_0e6c8fb4-11e4-2491-d93c-09bc54b54d86-fc1cc80e, #w-node-f54ee879-a46e-c047-2409-6b939b548bdd-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-f54ee879-a46e-c047-2409-6b939b548bcb-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-f54ee879-a46e-c047-2409-6b939b548bdb-fc1cc80e {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_028d41fa-c607-9776-5501-d30b7183c5c5-fc1cc80e {
  grid-area: 1 / 1 / 2 / 4;
}

#w-node-_2b462770-3945-45c3-7f00-cbba66927fdc-fc1cc80e, #w-node-bc4d036b-ea37-dfa9-469e-548218f2bba8-fc1cc80e, #w-node-be67a734-1cb5-17ce-637b-a109eee70bd7-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_88f104b2-d519-a18f-0acd-f96a0dfdd284-fc1cc80e {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_740e89aa-783c-55c1-7bf4-a8455ad08975-fc1cc80e, #w-node-_1295018e-d94c-d663-0a8e-8850c65e360c-fc1cc80e, #w-node-f8194a40-64e0-e743-a58f-f3b6f3c63fa7-fc1cc80e, #w-node-_7a8b3cbe-a78a-5e02-34e5-da5954174e9d-fc1cc80e, #w-node-b2bea615-c544-6224-40e4-35cc8a5624d6-fc1cc80e, #w-node-af257071-a4c9-e071-915d-cc5447fbf832-fc1cc80e, #w-node-af257071-a4c9-e071-915d-cc5447fbf833-fc1cc80e, #w-node-_1162ee18-5a1e-4de1-0932-6052fef0b879-fc1cc80e, #w-node-_1162ee18-5a1e-4de1-0932-6052fef0b87a-fc1cc80e, #w-node-bf0c81b0-7856-8b6f-92f0-b25d5b83e1b7-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-dd5fb94e-f402-dcb1-5179-6613b39d28c2-fc1cc80e {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_84339de7-a20b-0c01-1d41-6d101b146e57-fc1cc80e, #w-node-_9da721dc-dc86-aab5-9db0-08bcac301365-fc1cc80e, #w-node-c6254707-6670-c2bd-c6a6-5c363593ea0e-fc1cc80e, #w-node-_19597dde-f776-2f62-f265-3764accb43ba-fc1cc80e, #w-node-_19597dde-f776-2f62-f265-3764accb43bb-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c19e07d1-fde6-d920-b201-af1868028774-fc1cc80e {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-ecd19b36-313e-5aff-5725-9fc203e936e0-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_58b1a51a-0d59-b14e-6d69-ce5676d5e449-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
  justify-self: center;
}

#w-node-_93635e8b-8041-08bd-b317-15e372a47213-fc1cc80e, #w-node-_2d3144ea-a391-5f25-e262-3768b99fbee8-fc1cc80e, #w-node-_03bf0a42-d159-5003-e905-42c5a585c12b-fc1cc80e, #w-node-_5c2286d2-6112-2f43-9684-17196c0c9daf-fc1cc80e, #w-node-d824f57f-0ea7-e154-a26b-7293514ba220-fc1cc80e, #w-node-_3f37ea17-cb4f-8394-3171-82513c84c338-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9ec7fbce-5036-49a9-7f45-bd0198d8ba1b-fc1cc80e {
  grid-area: 2 / 1 / 3 / 4;
}

#w-node-_9817cf3d-733f-9e17-4f03-c9be99868d00-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9817cf3d-733f-9e17-4f03-c9be99868d01-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_9817cf3d-733f-9e17-4f03-c9be99868d11-fc1cc80e {
  grid-area: 2 / 2 / 3 / 3;
  align-self: center;
  justify-self: start;
}

#w-node-c2eb4919-9753-158a-465b-508a830989e7-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-c2eb4919-9753-158a-465b-508a830989e6-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb4919-9753-158a-465b-508a830989ef-fc1cc80e {
  grid-area: 2 / 1 / 3 / 2;
  justify-self: start;
}

#w-node-_20d8debc-48b9-d2c5-b292-de2f8a28d59a-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_20d8debc-48b9-d2c5-b292-de2f8a28d590-fc1cc80e {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_20d8debc-48b9-d2c5-b292-de2f8a28d598-fc1cc80e {
  grid-area: 3 / 2 / 4 / 3;
  align-self: auto;
  justify-self: start;
}

#w-node-_9460172b-371b-54af-87c5-6e8de90361dd-fc1cc80e {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

@media screen and (max-width: 479px) {
  #w-node-_9497f82a-f5a7-a630-148e-c1ac8184dfe3-fc1cc80e {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-c2b9b67d-3fc6-ece8-0e9b-058d07636bb3-fc1cc80e {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_0e6c8fb4-11e4-2491-d93c-09bc54b54d86-fc1cc80e {
    grid-area: 2 / 1 / 3 / 3;
    align-self: auto;
    justify-self: center;
  }

  #w-node-f54ee879-a46e-c047-2409-6b939b548bcb-fc1cc80e {
    grid-area: 1 / 1 / 2 / 3;
    justify-self: center;
  }

  #w-node-f54ee879-a46e-c047-2409-6b939b548bdb-fc1cc80e {
    grid-row: 3 / 4;
    grid-column-start: 1;
  }

  #w-node-_028d41fa-c607-9776-5501-d30b7183c5c5-fc1cc80e {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_2b462770-3945-45c3-7f00-cbba66927fdc-fc1cc80e {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-bc4d036b-ea37-dfa9-469e-548218f2bba8-fc1cc80e {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-be67a734-1cb5-17ce-637b-a109eee70bd7-fc1cc80e {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_88f104b2-d519-a18f-0acd-f96a0dfdd284-fc1cc80e {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_740e89aa-783c-55c1-7bf4-a8455ad08975-fc1cc80e {
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-_1295018e-d94c-d663-0a8e-8850c65e360c-fc1cc80e {
    grid-area: 7 / 1 / 8 / 2;
  }

  #w-node-dd5fb94e-f402-dcb1-5179-6613b39d28c2-fc1cc80e {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-c19e07d1-fde6-d920-b201-af1868028774-fc1cc80e {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: center;
  }

  #w-node-ecd19b36-313e-5aff-5725-9fc203e936e0-fc1cc80e {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-_58b1a51a-0d59-b14e-6d69-ce5676d5e449-fc1cc80e, #w-node-_2d3144ea-a391-5f25-e262-3768b99fbee8-fc1cc80e {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: center;
  }

  #w-node-_03bf0a42-d159-5003-e905-42c5a585c12b-fc1cc80e {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-_5c2286d2-6112-2f43-9684-17196c0c9daf-fc1cc80e {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: center;
  }

  #w-node-d824f57f-0ea7-e154-a26b-7293514ba220-fc1cc80e {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-_3f37ea17-cb4f-8394-3171-82513c84c338-fc1cc80e {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }

  #w-node-_9ec7fbce-5036-49a9-7f45-bd0198d8ba1b-fc1cc80e {
    grid-row: 4 / 5;
    grid-column-end: 2;
    justify-self: center;
  }

  #w-node-_71adee04-8bd7-129b-8ca4-b7befff98e79-fc1cc80e {
    justify-self: center;
  }

  #w-node-_9817cf3d-733f-9e17-4f03-c9be99868d00-fc1cc80e {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-_9817cf3d-733f-9e17-4f03-c9be99868d01-fc1cc80e {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: center;
  }

  #w-node-_9817cf3d-733f-9e17-4f03-c9be99868d11-fc1cc80e {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }

  #w-node-c2eb4919-9753-158a-465b-508a830989e7-fc1cc80e {
    justify-self: center;
  }

  #w-node-c2eb4919-9753-158a-465b-508a830989e6-fc1cc80e {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-c2eb4919-9753-158a-465b-508a830989ef-fc1cc80e {
    grid-area: 3 / 1 / 4 / 2;
    align-self: center;
    justify-self: center;
  }

  #w-node-_20d8debc-48b9-d2c5-b292-de2f8a28d59a-fc1cc80e {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-_20d8debc-48b9-d2c5-b292-de2f8a28d590-fc1cc80e {
    justify-self: center;
  }

  #w-node-_20d8debc-48b9-d2c5-b292-de2f8a28d598-fc1cc80e {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }

  #w-node-_9460172b-371b-54af-87c5-6e8de90361dd-fc1cc80e {
    grid-area: 1 / 1 / 2 / 2;
  }
}


@font-face {
  font-family: 'N 27 Regular Webfont';
  src: url('../fonts/n27-regular-webfont.woff2') format('woff2'), url('../fonts/n27-regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}